Debian Bug report logs - #154099
ITA: gnat-doc -- Documentation for the GNU Ada 95 compiler

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Samuel Tardieu" <sam@debian.org>

Date: Wed, 24 Jul 2002 07:33:59 UTC

Severity: normal

Done: Martin Michlmayr <tbm@cyrius.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#154099; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Samuel Tardieu" <sam@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Samuel Tardieu" <sam@debian.org>
To: "Debian Bug Tracking System" <submit@bugs.debian.org>
Subject: O: gnat-doc -- Documentation for the GNU Ada compiler
Date: Wed, 24 Jul 2002 09:32:57 +0200
Package: wnpp
Version: N/A; reported 2002-07-24
Severity: normal

I intend to orphan the gnat-doc package.

The package description is:
 ASCII, PostScript, Info and HTML documentation for GNAT, the GNU Ada compiler.
 This package also contains an HTML and Postscript version of the Ada Reference
 Manual.

-- System Information
Debian Release: 3.0
Architecture: sparc
Kernel: Linux marvin 2.4.18 #2 Thu Apr 11 14:37:17 EDT 2002 sparc64
Locale: LANG=en_US.ISO_8859-1, LC_CTYPE=en_US.ISO_8859-1

-- no debconf information




Changed Bug title. Request was from Jon Ward <aardvark@fnord.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jon Ward <aardvark@fnord.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Martin Michlmayr <tbm@cyrius.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Samuel Tardieu" <sam@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 154099-done@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: 154099-done@bugs.debian.org
Subject: [owner@bugs.debian.org: Bug#168511: marked as done (ftp.debian.org: Please remove gnat-doc)]
Date: Sun, 1 Dec 2002 22:08:09 +0100
----- Forwarded message from Debian Bug Tracking System <owner@bugs.debian.org> -----

From: owner@bugs.debian.org (Debian Bug Tracking System)
Subject: Bug#168511: marked as done (ftp.debian.org: Please remove gnat-doc)
Date: Tue, 26 Nov 2002 13:18:05 -0600
To: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
Cc: James Troup and others <ftpmaster@debian.org>,
	ftp.debian.org@packages.qa.debian.org

Your message dated Tue, 26 Nov 2002 14:04:10 -0500
with message-id <E18Gl0E-0002ef-00@auric.debian.org>
and subject line Bug#168511: fixed
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--------------------------------------
Received: (at submit) by bugs.debian.org; 10 Nov 2002 11:37:53 +0000
>From Weimer@cert.uni-stuttgart.de Sun Nov 10 05:37:52 2002
Return-path: <Weimer@cert.uni-stuttgart.de>
Received: from mail.cert.uni-stuttgart.de [129.69.16.17] 
	by master.debian.org with esmtp (Exim 3.12 1 (Debian))
	id 18AqPY-0004Ew-00; Sun, 10 Nov 2002 05:37:52 -0600
Received: from rusfw by Mail.CERT.Uni-Stuttgart.DE with local (Exim 4.10)
	id 18AqPX-0006pO-00; Sun, 10 Nov 2002 12:37:51 +0100
Subject: ftp.debian.org: Please remove gnat-doc
From: "Florian Weimer" <Weimer@CERT.Uni-Stuttgart.DE>
To: "Debian Bug Tracking System" <submit@bugs.debian.org>
X-Mailer: reportbug 1.99.47
Date: Sun, 10 Nov 2002 12:37:51 +0100
Message-Id: <E18AqPX-0006pO-00@Mail.CERT.Uni-Stuttgart.DE>
Delivered-To: submit@bugs.debian.org
X-Spam-Status: No, hits=0.6 required=5.0
	tests=SPAM_PHRASE_00_01
	version=2.41
X-Spam-Level: 

Package: ftp.debian.org
Version: N/A; reported 2002-11-10
Severity: normal

gnat-doc contains documentation files which violate the DFSG
(only verbatim redistribution is permitted).

I intendend to package the Ada Reference Manual separately.


-- System Information:
Debian Release: 3.0
Architecture: i386
Kernel: Linux Login 2.4.18-xfs-1.1 #1 SMP Tue Jul 30 09:26:30 CEST 2002 i686
Locale: LANG=C, LC_CTYPE=en_US

-- no debconf information


---------------------------------------
Received: (at 168511-close) by bugs.debian.org; 26 Nov 2002 19:07:10 +0000
>From troup@auric.debian.org Tue Nov 26 13:07:10 2002
Return-path: <troup@auric.debian.org>
Received: from auric.debian.org [206.246.226.45] (mail)
	by master.debian.org with esmtp (Exim 3.12 1 (Debian))
	id 18Gl38-00017G-00; Tue, 26 Nov 2002 13:07:10 -0600
Received: from troup by auric.debian.org with local (Exim 3.35 1 (Debian))
	id 18Gl0E-0002ef-00; Tue, 26 Nov 2002 14:04:10 -0500
From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 168511-close@bugs.debian.org
X-Katie: melanie $Revision: 1.33 $ 
Subject: Bug#168511: fixed
Message-Id: <E18Gl0E-0002ef-00@auric.debian.org>
Sender: James Troup <troup@auric.debian.org>
Date: Tue, 26 Nov 2002 14:04:10 -0500
Delivered-To: 168511-close@bugs.debian.org

We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  gnat-doc |    3.14p-1 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 168511@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)

----- End forwarded message -----

-- 
Martin Michlmayr
tbm@cyrius.com



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:20:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.